#!/usr/bin/env bash
# -*- coding: utf-8 -*-

pandoc "$1" \
  -f gfm \
  -t pdf \
  -H pdf/chapter_break.tex \
  --wrap=none \
  --reference-links \
  -s \
  --toc \
  --toc-depth 4 \
  -V geometry:a4paper \
  -V mainfont="Vollkorn" \
  -V monofont="DejaVu Sans Mono" \
  -V linkcolor:blue \
  --highlight-style pdf/pygments.theme \
  --pdf-engine=xelatex \
  -o "$2"

